Bug 796753 - SAM suggests katello-only features after importing a manifest
SAM suggests katello-only features after importing a manifest
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity medium
: beta
: 1.0
Assigned To: Tom McKay
SAM QE List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-23 10:35 EST by Jordan OMara
Modified: 2014-11-09 17:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 20:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2012-02-23 10:35:13 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jordan OMara 2012-02-23 10:36:51 EST
Results from importing a manifest:

Subscription manifest uploaded successfully for provider 'Red Hat'. Please enable the repositories you want to sync by selecting 'Enable Repositories' and selecting individual repositories to be enabled.

Should just say:
Subscription manifest uploaded successfully for provider 'Red Hat'.
Comment 2 Tom McKay 2012-02-28 15:36:39 EST
commit 0c3feee3efd74df6dd9c706966f2528848118607
Author: Tom McKay <thomasmckay@redhat.com>
Date:   Tue Feb 28 12:26:07 2012 -0500

    787696, 796753 - localization corrections of roles, plus instances of embedded strings, plus gettext:find ran
Comment 4 Eric Sammons 2012-03-06 13:49:36 EST
VERIFIED 

katello-headpin-all-0.1.141-1.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.